### Method

# Gdk DevicePad get_n_features

#### Declaration [src]

    int
    gdk_device_pad_get_n_features (
      GdkDevicePad* pad,
      GdkDevicePadFeature feature
    )

#### Description [src]

Returns the number of features a tablet pad has.

#### Parameters

`feature` | `GdkDevicePadFeature`
| A pad feature.

#### Return value

Returns: | `int`
| The amount of elements of type `feature` that this pad has.